<?xml version="1.0" encoding="utf-8"?>
<object xmlns:i18n="http://xml.zope.org/namespaces/i18n"
        meta_type="Factory-based Type Information with dynamic views"
        name="Plone Site"
        i18n:domain="plone"
>
  <property name="allowed_content_types"
            purge="False"
  >
    <element value="ploneintranet.news.app" />
    <element value="ploneintranet.library.app" />
    <element value="ploneintranet.workspace.workspacecontainer" />
    <element value="ploneintranet.layout.appscontainer" />
  </property>
</object>
